body {
    background-color: #FFFFFF;
    color: #FF00FF;
    font: 13px #FF00FF;
    margin: 0;
    margin: auto;
    padding: 0;
    max-width: 480px;
}
a:link, a:active, a:visited {
    color: #CC9900		;
    text-decoration: none;
}
a:hover, a:focus {
    color: #860000;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #F0C4F0 ;
    color: #808000;
    padding: 2px 4px 2px 4px;
    margin: 1px;
}
input[type="submit"] {
    background: #008800;
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
    padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {
    color: #202070;
    background: #fefefe;
    border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid #e3e3e3;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.main {
    border: 0px solid #e1e1e1;
    background: #ffffff;
    color: #555;
    margin: 0px;
    padding: 5px;
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
}
.main img {
    max-width: 80%;
} .logo {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #339999;
  border: 1px solid #339999;
  margin: 1px 0;
  padding: 4px;
} .timkiem {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #F7EDAF;
  border: 1px solid #F7EDAF;
  margin: 1px 0;
  padding: 4px;
} .footwap {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #08A8E8;
  border: 1px solid #08A8E8;
  margin: 1px 0;
  padding: 4px;
}
.dongthang{
	background-color: #fff;border-bottom: 1px solid #d5d5d5;
	color: #000000;padding: 10px 10px 10px 6px;margin: 0 0 0 0;
}
.ten {
color: #000000;
    font-weight: bold;
    text-shadow: #C6E2FF 1px 1px 1px;  background: #C6E2FF;
  border: 1px solid #C6E2FF;
  margin: 1px 0;
  padding: 4px;
}.chat {
color: #000000;
    font-weight: bold;
    text-shadow: #C6E2FF 1px 1px 1px;  background:#C0C0C0 ;
  border: 1px solid #C6E2FF;
  margin: 1px 0;
  padding: 4px;
}
.phdr, .bmenu, .upban, 
.hdr {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #d18ba1 ;
  border: 1px solid #d18ba1 ;
  margin: 1px 0;
  padding: 4px;
}.phdr a, .bmenu a, .upban a, .hdr a {
    color: #fffaee;
}
.phdr a:hover, .bmenu a:hover, .upban a:hover, .hdr a:hover {
    color: #dbfaff;
}
.list1, .cool, .list2, .menu, .blog { color: #34617e;
    text-shadow: #f2f6f8 1px 1px 1px;
    background-color: #fff;
    margin-bottom: 1px;
    padding: 10px;
    border: 1px  solid #d5d5d5;
}
.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
  border: 1px solid #DBB0B9;
  background: #FDFBFB;
}
.hotmenu{
	background-color: #fff;border-bottom: 1px solid #d5d5d5;border-left: 1px solid #c6c4c4;border-right: 1px solid #c6c4c4;
	color: #000000;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}
.xemtruyen{ color:#f2f6f8 ;
    text-shadow: #f2f6f8 1px 1px 1px;
    background-color:#f2f6f8 ;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px  solid #f2f6f8;
}.topmenu{
	background-color: #f2f6f8;border-bottom: 1px solid #c6c4c4;border-left: 1px solid #c6c4c4;border-right: 1px solid #c6c4c4;
	color: #34617e;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}.xem{
	background-color: #fff;border-bottom: 1px solid #111111;border-left: 1px solid #111111;border-right: 1px solid #111111;
	color: #34617e;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}.den{
	background-color: #111111;border-bottom: 1px solid #111111;border-left: 1px solid #111111;border-right: 1px solid #111111;
	color: #ffffff;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}.listvang{
	background-color: #fff;border-bottom: 1px solid #FFCCCC;border-left: 1px solid #FFCCCC;border-right: 1px solid #FFCCCC;
	color: #ffffff;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}
.filelist_paging span, .xt_blog_paging span {
	padding: 4px 8px;
	background: #73a822;
    color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
	text-align: center;
}
.filelist_paging, .page, .xt_blog_paging {
	padding: 2px 3px;
	text-align: center;
}
.filelist_paging a, .page a, .xt_blog_paging{
	padding: 4px 8px;
    background: #444;
    color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
	margin: 1px 1px 1px 1px;
	text-align: center;
}
.filelist_paging a:hover{
	background: #73a822;
	text-align: center;
}
.page a:hover{
	background: #E74946;
}
.filelist_paging, .page {
	padding: 4px 8px;
	color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
    text-align: center;
}
.more  {
	text-align: center;
	padding: 4px 2px 4px 2px;
	margin: 5px 5px 5px 5px;
	font-weight: bold;
	font-size: 14px;
}
.currentpage {
	color: #fff;
	background-color: #E74946;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 3px;
}
a.pagenav {
	background: #73a822;
	padding: 5px 5px;
	color: #fff;
	cursor: pointer;
	border-radius: 4px;
	font-weight: normal;
} .vong {
	color: #000000;
	background-color: #fff;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 16px;
}
.page {
	color: #000000;
	background-color: #fff;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 16px;
}.tieptheo{
	color: #73a822;
	background-color: #73a822;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 3px;
} .traloi{
	color: #000000;
	background-color: #FFECFF;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 18px;
}.vong2{ color: #34617e;
    text-shadow: #f2f6f8 1px 1px 1px;
    background-color: #fff;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px  solid #d5d5d5; 
border-radius: 20px;}
.vongmenu{ color: #34617e;
    text-shadow: #f2f6f8 1px 1px 1px;
    background-color: #f2f6f8;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px  solid #f2f6f8; 
border-radius: 16px;}
.mini{ color: #34617e;
    text-shadow: #f2f6f8 1px 1px 1px;
    background-color: #fff;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px  solid #d5d5d5; 
border-double: 12px;}